{
	"name": "form/local/input/order/order-accounts_payable1/hdr.json",
	"order-accounts_payable": {
		"field": {
			"ord": {
				"info": "",
				"company_id": "",
				"company_reference_number": "",
				"currency_id": "",
				"due_date": "",
				"invoicing_company_id": "",
				"json_data": {
					"accounts_ledger": "",
					"approval_state": "",
					"bank_account": "",
					"bank_reference_number": "",
					"cash_discount_due_date": "",
					"debet_total": "",
					"destination_date": "",
					"intermediator": "",
					"kredit_total": "",
					"method_of_payment": "",
					"no_bank_program": "",
					"paid_price": "",
					"payable_amount": "",
					"payment_date": "",
					"priority": "",
					"purchase_debt_account_id": ""
				},
				"note": "",
				"order_date": "",
				"order_id": "",
				"person_id": "",
				"price_with_vat": "",
				"terms_of_payment_id": "",
				"voucher_id": ""
			}
		},
		"rec": {
			"order-accounts_payable": {
				"type": "Accounts payable",
				"euro_exchange_rate": "Accounts payable",
				"messageType": "Accounts payable",
				"ravoinna": "Accounts payable",
				"receiver_name": "Accounts payable",
				"rmaksetta": "Accounts payable",
				"supplier_name": "Accounts payable",
				"terms_of_payment_name": "Accounts payable"
			}
		},
		"order-accounts_payable": {
			"euro_exchange_rate": "Accounts payable",
			"messageType": "Accounts payable",
			"sum_of_unpaid": "Accounts payable",
			"sum_total": "Accounts payable"
		}
	}
}
